<?php
//  ------------------------------------------------------------------------ //
//  命名規則 - 接頭辞 -							     //
//  _MD_ --- main.php		メイン画面用				     //
//  _MB_ --- blocks.php		ブロック用				     //
//  _AM_ --- admin.php		管理画面用				     //
//  _MI_ --- modinfo.php	xoops_version.php用/管理メニュー用	     //
//  ------------------------------------------------------------------------ //

//%%%%%%	File Name  index.php   	%%%%%
define("_AM_CTEM","テーマ切り替え管理");

define("_AM_SETEDITDEL","対応/編集/削除");
define("_AM_SETEDITDELDESC","テーマとモジュールの対応一覧を表示。追加・編集・削除。");
define("_AM_MODULES","モジュール");
define("_AM_THEMES","テーマ");
define("_AM_SITE_NAME","タイトル");
define("_AM_TITTLE","副題");
define("_AM_META_KEYWORDS","METAタグ(キーワード)");
define("_AM_META_DESC","METAタグ(Description)");
define("_AM_TOPPAGE","トップページ");
define("_AM_PAGE","ページ");
define("_AM_OTHERPAGES","上記以外のページ");
define("_AM_OTHERS","該当外のページ");
define("_AM_HINTO","タイトル、副題、METAタグは入力しないと一般設定で設定した値が適用されます。");
define("_AM_ALREADY_REGISTERED","既に登録してあります。<br>");
define("_AM_THIS_MODULE_NOTFOUND","指定したモジュールが存在しません。<br>");
define("_AM_THIS_THEME_NOTFOUND","指定したテーマが存在しません。<br>");
define("_AM_THIS_PAIR_NOTFOUND","指定した対応がデータベースにありません。<br>");
define("_AM_EDIT_PAIR_OF_THEME_MODULE","テーマとモジュールの対応 設定");
define("_AM_EDIT_PAIR_OF_THEME_PAGE","テーマとページの対応 設定");
define("_AM_NEW_PAIR_OF_THEME_MODULE","テーマとモジュールの対応 追加");
define("_AM_REALLY_DEL","本当に削除しますか？");
define("_AM_RENEWED","更新が完了しました。");
define("_AM_REGSTERED","登録が完了しました。");
define("_AM_COULDNT_DEL","削除できませんでした。");
define("_AM_DELETED","削除が完了しました。");
define("_AM_CREDIT","Theme Changer by <a href=\"http://www.suin.jp\" target=\"_blank\">suin.jp</a>");

// Please write your name( translater's name ) at a following line.
define("_AM_TRANSLATER","Localized by <a href=\"http://www.suin.jp\" target=\"_blank\">suin.jp</a>");
?>